@charset "UTF-8";

.contact_set {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

.pickup {
  padding: 30px 40px;
  background-color: #eee;
  position: relative;
}

.pickup.mt {
  margin-top: 30px;
}

.pickup .img_pickup {
  width: 100px;
  margin-left: -50px;
  margin-bottom: 20px;
}

.pickup .title {
  font-size: 1.4rem;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 1.5;
  display: flex;
  align-items: center;
}

.pickup .title:before {
  font-family: 'FontAwesome';
  content: "\f097";
  padding-right: 5px;
  color: #6b0948;
  font-size: 1.2em;
}





.pickup .title span {
  font-size: 0.8rem;
  font-size: 1.2rem;
  display: block;
  margin-left: 10px;
}

@media screen and (max-width: 1024px) {
  .pickup .title {
    /* flex-direction: column; */
  }
}


.pickup .title .underline {
  font-weight: bold;
}

.pickup .title .underline::before {
  height: 10px;
}

.pickup .txt {
  background: #fff;
  padding: 25px;
  border-radius: 0.5em;
  margin-top: 1em;
  margin-bottom: 1em;
}

.pickup .name {
  font-size: 18px;
  line-height: 2;
  margin-bottom: 20px;
  font-weight: 600;
}


.pickup .cap {
  font-size: 16px;
  line-height: 2;
  margin-bottom: 0;
  padding: 0 20px;
  /* font-weight: 600; */
}

.pickup .phone_num,
.pickup .fax_num {
  font-size: 40px;
  line-height: 2;
  padding: 10px 20px 0;
  /* border: 1px solid #ddd; */
  /* border-radius: 500px; */
  margin-bottom: 20px;
  /* display: block; */
}

.pickup .phone_num:before {
  content: "\f095";
  padding-right: 5px;
  font-family: 'Font Awesome 6 pro';
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  padding-right: 5px;
  font-size: 0.8em;
}

.pickup .fax_num:before {
  font-family: 'FontAwesome';
  content: "\f1ac";
  padding-right: 5px;
  color: #666666;
  font-size: 0.7em;
  line-height: 1;
}




@media screen and (max-width: 500px) {

  .pickup .phone_num,
  .pickup .fax_num {
    font-size: 28px;
  }

  .pickup .phone_num:before,
  .pickup .fax_num:before {
    font-size: 0.8em;
  }

  .pickup {
    padding: 30px 15px;
  }

  .pickup .txt {
    padding: 15px;
  }

  .pickup .cap {
    padding: 0 10px;
  }

}


.pickup .title {
  font-size: 1.8rem;
  font-weight: 600;
  margin-bottom: 20px;
  line-height: 1;
  display: flex;
  align-items: center;
}

.pickup .title:before {
  font-family: 'Font Awesome 6 pro';
  content: "\f02e";
  padding-right: 5px;
  color: #ee1313;
  font-size: 1.1em;
}


/* content-box */
.content-box {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 90px;
}

.content-box p {
  font-size: 15px;
  line-height: 220%;
  margin-bottom: 1.4em;
}

.content-box .photo {
  margin-top: 40px;
  margin-bottom: 40px;
  text-align: center;
}

.content-box .photo img {
  max-width: 100%;
  height: auto;
}



/*
----------------------------------------------------------
Page: Common
---------------------------------------------------------- */

.single-page {
  /*margin:0 45px;*/
}

.page-section {
  margin: 60px auto;
  /* width: 100%; */
  max-width: 12000px;
  padding: 70px 3%;
  background: #fefefe;
  border: #f5f5f5 1px solid;
  /* border-left: none; */
  -webkit-border-radius: 0px 15px 0 0px;
  border-radius: 0px 15px 0 0px;
  /* font-family: dnp-shuei-mgothic-std, sans-serif; */
}
}

.page-section:first-child {
  margin-top: 50px;
}


/*
.page-section-sub:not(:first-child){border-top:1px solid #d9e3e5;padding-top:60px;margin-top:60px;}*/

@media (max-width:900px) {
  .page-section {
    margin: 50px 2.5%;
    padding: 60px 5%;
  }
}

@media (max-width:738px) {
  .page-section {
    margin: 40px 10px 0;
    padding: 50px 5%;
    border: #f0f0f0 1px solid;
  }
}

@media (max-width:414px) {
  .page-section {
    padding: 40px 4%;
    margin: 40px 0;
  }
}

.page-section.dashed {
  border: #111 1px dashed;
}

.page-section .lead-image {
  display: block;
  width: 100%;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.page-section-header {
  text-align: left;
  font-size: 28px;
  margin-bottom: 10px;
}

.page-section-header:before {
  content: '●'
}



.page-section-header .lead {
  font-size: 30px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  letter-spacing: 2px;
}





.contents-wrap {
  display: flex;
  justify-content: space-between;
  /* margin-bottom: 7rem; */
  /* justify-content: center; */
  align-items: flex-start;
  /* width: 100%; */
  max-width: 1200px;
  margin: 50px auto 50px;
}

.contents-wrap:nth-child(odd) {
  flex-direction: row-reverse;
  margin-bottom: 100px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 50px;
}

.contents-wrap:nth-child(even) {
  /* 	background:#eee; */
}

.contents-text {
  width: 70%;
  padding: 0;
  /*flex: 2;*/
}

.flow_title {
  border-bottom: solid 2px
}




.contents-text p {
  font-size: 18px;
  line-height: 1.5
}

.contents-img {
  width: 100%;
  flex: 1;
  padding: 0 1em;
}

.contents-text h2 {
  margin-bottom: 2rem;
  margin-top: 5rem;
  font-size: 20px;
  font-weight: 500;
  border-bottom: 1px solid #ddd;
  padding: 3px;
  color: #242e76;
  font-weight: 600;
  letter-spacing: 0.1em;
  font-family: 'Abel', sans-serif;
}

.contents-img img {
  display: block;
  /* max-width: 400px; */
  /* height: 250px; */
  overflow: hidden;
  /* width: 120px; */
  /* height: 100%; */
  position: relative;
  object-fit: cover;
  margin: 0 auto;
  width: 100%;
  border-radius: 0.5%;
  /* padding: 2%; */
}

@media screen and (max-width: 768px) {

  .contents-wrap,
  .contents-wrap:nth-child(odd) {
    flex-direction: column;
  }

  .contents-text,
  .contents-img img {
    width: 100%;
    /*flex: 1;*/
  }

  .contents-text {
    padding: 3rem;
  }

  .contents-text h2 {
    /* text-align: center; */
  }
}

@media(max-width:499px) {
  h2.sub-ttl2 {
    font-size: 1.5rem;
  }


  .contents-text {
    padding: 1rem;
  }


  .contents-img img {
    width: 150px;
    ;
  }





}


.stepBox {
  margin: 2em;
}

@media(max-width:499px) {
  .stepBox {
    margin: 1em 0.5em 0.5em;
  }

}



.stepBox_wrap {
  position: relative;
  margin: 2em auto;
  padding: 25px 10px 7px;
  max-width: 1200px;
  width: 100%;
  border: solid 1px #242e76;
}

.stepBox_wrap .box-title {
  position: absolute;
  display: inline-block;
  top: 0px;
  left: 0px;
  padding: 0 9px;
  height: 50px;
  line-height: 2;
  font-size: 26px;
  background: #242e76;
  color: #ffffff;
  font-weight: bold;
  /* font-family: 'Abel', sans-serif; */
  letter-spacing: 0.1em;
}

.stepBox_wrap p {
  margin: 0 0 3rem;
  padding: 0;
}




.boxHozon {

  width: calc(100%);
  margin: 0.5%;
  box-sizing: border-box;
  border: 1px solid #ddd;
  border-radius: 5px;
}


.boxHozon .box-title {
  font-size: 18px;
  /* background: #919191; */
  border-bottom: 1px solid #ddd;
  padding: 1em 4px 1em 2.5em;
  text-align: left;
  color: #333;
  font-weight: 600;
  letter-spacing: 0.05em;
  position: relative;
  line-height: 20px;
}

.boxHozon .box-title:before {
  position: relative;
  font-family: 'Font Awesome 6 pro';
  content: "\f733";
  position: absolute;
  left: 0.5em;
  color: #322961;
  font-size: 20px;
  font-weight: 400;
}


.boxHozon p {
  padding: 15px 20px;
}



@media only screen and (min-width: 1000px) {
  .boxHozon {
    width: calc(100%);
    margin-bottom: 20px;
    margin: 0 0 20px;
  }
}




.boxHozon li,
.myboxP li {
  line-height: 1.5;
  padding: 1em 2em 1em 1em;
  border-bottom: dashed 1px silver;
  list-style-type: none !important;
  font-size: 15px;
  font-weight: 400;
}

.boxHozon li:last-of-type,
.myboxP li:last-of-type {
  border-bottom: none;
}

.boxHozon li:before {
  font-family: "Font Awesome 6 pro";
  content: "\f058";
  position: relative;
  left: 0;
  color: #1e2b88;
  padding-right: 10px;
}

.myboxP li:before {
  font-family: "FontAwesome";
  content: "\f22d";
  position: absolute;
  left: 2.5em;
  color: #f75b64;
}

.myboxP p,
.boxHozon p {
  border: 0px solid #9E9E9E;
  /* 	border-radius: 5px; */
  padding: 10px;
  background: #efefef;
  font-size: 15px;
  font-weight: 400;
}






@font-face {
  font-family: 'typicons';
  src: url("fonts/typicons.eot");
  src: url("fonts/typicons.eot?#iefix") format('embedded-opentype'),
    url("fonts/typicons.woff") format('woff'),
    url("fonts/typicons.ttf") format('truetype'),
    url("fonts/typicons.svg#typicons") format('svg');
  font-weight: normal;
  font-style: normal;

  .fa-rotate-180 {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }


}



.quality h2 {
  position: relative;
  line-height: 1.4;
  padding: 0.25em 1em;
  display: inline-block;
  top: 0;
  font-size: 25px;
  margin-bottom: 30px;
}

.quality h2:before,
h2:after {
  position: absolute;
  top: 0;
  content: '';
  width: 8px;
  height: 100%;
  display: inline-block;
}

.quality h2:before {
  border-left: solid 1px black;
  border-top: solid 1px black;
  border-bottom: solid 1px black;
  left: 0;
}

.quality h2:after {
  content: '';
  border-top: solid 1px black;
  border-right: solid 1px black;
  border-bottom: solid 1px black;
  right: 0;
}


@media(max-width:499px) {
  .quality {
    width: 95%;
    margin: 20px auto;
    text-align: left;

    padding-top: 30px;
    /* float:left; */
  }
}








.about .contents .kv .kv__concept .kv__concept--title {
  /* width: 100%; */
  font-size: 45px;
  /* color: #322961; */
  /* font-family: "Century Gothic", sans-serif; */
}

.about .contents .kv .kv__concept .kv__concept--title span {
  /* padding-top: calc(46 / 220 * 100%); */
  /* background-image: url("../img/contents/access/title.svg"); */
  /* font-size: 60px; */
  /* color: #ddd; */
}

.about .contents .section {
  margin-bottom: 70px;
  padding: 0 20px;
}

.about .about__contents--titile {
  text-align: center;
  margin-bottom: 20px;
}

.about .about__contents--titile dt {
  font-weight: bold;
  font-size: 23px;
  line-height: 1;
  margin-bottom: 10px;
}

.about .about__contents--titile dd {
  font-size: 16px;
}

.about .about__contents--titile dd br {
  display: none;
}

.about .section>p {
  text-align: center;
  line-height: 2;
  margin-bottom: 45px;
}

.about .google__btn {
  text-align: center;
  margin: 0 auto;
}

.about .google__btn a {
  position: relative;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  color: #fffbf6;
  line-height: 35px;
  padding: 0 30px 0 39px;
  border-radius: 35px;
  background-color: #cb2e27;
  transition-duration: 0.5s;
  transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  -ms-transition-duration: 0.5s;
  -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  -webkit-transition-duration: 0.5s;
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  -moz-transition-duration: 0.5s;
  -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}

.about .google__btn a:after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  width: 13px;
  left: 12px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-image: url("../img/contents/about/google--icon.svg");
}

.about .google__btn:hover a {
  opacity: .7;
}

.about .h2 {
  margin-bottom: 50px;
}

.about .h2 strong {
  /* width: 371px; */
  /* background-image: url("../img/contents/about/column--title.svg"); */
}

.about .about__column li {
  margin-bottom: 35px;
}

.about .about__column li dl {
  position: relative;
  padding-left: 130px;
}

.about .about__column li dl dt {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 18px;
  font-weight: bold;
}

.about .about__column li dl dd {
  position: relative;
  font-size: 16px;
  margin-bottom: 18px;
  padding-left: 35px;
  line-height: 1.5;
}

.about .about__column li dl dd:after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  width: 22px;
  height: 25px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% auto;
}

.about .about__column li dl dd.icon--train:after {
  background-image: url("../img/contents/about/icon--train.svg");
}

.about .about__column li dl dd.icon--bus:after {
  background-image: url("../img/contents/about/icon--bus.svg");
}

.about .about__column li dl dd.icon--car:after {
  background-image: url("../img/contents/about/icon--car.svg");
}

.about .about__column li dl dd.icon--plane:after {
  background-image: url("../img/contents/about/icon--plane.svg");
}